
html, body {
	padding: 0;
	margin: 0;
	height: 100%;
	width: 100%;
}

.header {
	position: relative;
	width: 100%;
	height: 0px;
}

.error-code {
	position: absolute;
	display: inline-block;
	right: 0px;
	top: 0px;
}

.content {
	display: table;
	padding: 0;
	margin: 0;
	height: 100%;
	width: 100%;
}

.content-container {
	display: table-row;
}

.infoblock {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}

.invisible {
	display: none;
}

.loader {
	width: 80px;
	height: 80px;
}

.captcha-container {
	display: inline-block;
	width: 420px;
}

.captcha {
	width: 100%
	display: table;
}

.captcha > div {
	display: table-cell;
	vertical-align: top;
}